@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
.floating{
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.floating a{
    font-weight: bold;
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: none;
}
.sp{
    display: block;
}
.l-header{
    position: relative;
}
.wrap *{
    font-size: 2.6666vw;
    line-height: 1em;
    font-weight: 400;
}

.about{
    width: 92%;
    margin: 12em auto 0;
}
.about h3{
    margin: 0 0 1.666em;
    font-size: 2.4em;
    line-height: 1.7em;
    font-weight: 500;
}
.about p{
    font-size: 1.6em;
    line-height: 1.7em;
    font-weight: 500;
}
.item > li{
    padding: 12em 0;
    position: relative;
}
.item > li + li::before{
    content: '';
    width: 92%;
    height: 1px;
    background: #949494;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.item h3{
    width: 92%;
    margin: 0 auto;
}
.item h3 small{
    margin: 0 0 1.0714em;
    font-size: 1.4em;
    color: #997d4a;
    display: block;
}
.item h3 span{
    font-size: 2.4em;
}
.item > li > p{
    width: 92%;
    margin: 2.5em auto 5em;
    font-size: 1.6em;
    line-height: 2em;
    font-weight: 500;
}
.info{
    width: 92%;
    margin: 8em auto;
    display: flex;
    flex-wrap: wrap;
    gap: 4em 0;
}
.info img{
    margin: 0 0 2em;
}
.info dt{
    font-size: 1.4em;
    margin: 0 0 .7142em;
    font-weight: 500;
}
.info dd{
    font-size: 1.4em;
    line-height: 1.7em;
    font-weight: 500;
}

.contents img{
    margin: 0 0 4em;
}
.contents p{
    font-size: 1.4em;
    line-height: 1.7em;
    font-weight: 500;
    width: 92%;
    margin: 0 auto 2.8571em;
    text-align: justify;
}
.contents ul{
    width: 92%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 2em 0;
}
.contents li{
    display: flex;
    align-items: center;
    width: 100%;
}
.contents li span{
    font-size: 1.2em;
    font-weight: 600;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.contents li small{
    font-size: 1em;
    font-weight: 600;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.contents li a{
    width: 8em;
    aspect-ratio: 8/2;
    font-size: 1em;
    margin: 0 0 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
    letter-spacing: .04em;
    font-weight: 600;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.item h3 + .contents{
    margin: 8em 0 0;
}
.contents + .contents{
    margin: 8em 0 0;
}

.order{
    margin: 0 0 12em;
}
.order h4{
    width: 92%;
    margin: 0 auto 1.6666em;
    font-size: 2.4em;
}
.order p{
    font-size: 1.6em;
    line-height: 1.7em;
    font-weight: 500;
    width: 92%;
    margin: auto;
}
.order ul{
    width: 92%;
    margin: 3em auto 4em;
    display: flex;
    align-items: center;
}
.order li:first-child{
    font-size: 2.4em;
    padding: 0 1em 0 0;
    font-weight: 500;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.order li:last-child{
    font-size: 1.4em;
    padding: 0 0 0 1.7142em;
    font-weight: 500;
    border-left: 1px solid #000;
}
.order li:last-child strong{
    font-size: 1.571em;
    font-weight: 500;
}
.order a{
    margin: 0 0 4em;
    display: block;
}
.order > strong{
    width: 92%;
    margin: auto;
    font-size: 1.6em;
    font-weight: 500;
    display: block;
}
.order dl{
    width: 92%;
    margin: 4em auto;
}
.order dt{
    font-size: 1.6em;
    font-weight: 500;
}
.order dd{
    margin: 1.428em 0 0;
    font-size: 1.4em;
    line-height: 1.7em;
    font-weight: 500;
}
.order dd + dt{
    margin: 2.5em 0 0;
}
.order a:last-child{
    font-size: 1.2em;
    width: 16.666em;
    aspect-ratio: 200/40;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
    font-weight: 500;
}
.other{
    width: 92%;
    margin: auto;
    padding: 5em 0;
    border-top: 1px solid #8b8b8b;
}
.other li + li{
    margin: 5em 0 0;
    padding: 5em 0 0;
    border-top: 1px solid #8b8b8b;
}
.other h5{
    font-size: 1.4em;
    margin: 0 0 1.785em;
    font-weight: 600;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.other img{
    margin: 0 0 3em;
}
.other a:last-child{
    width: 16.6666em;
    margin: auto;
    aspect-ratio: 200/40;
    font-size: 1.2em;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}

@media screen and (min-width:768px) {
    .wrap *{
        font-size: .78vw;
    }
    .pc{
        display: block;
    }
    .sp{
        display: none;
    }
    .about{
        margin: 10em auto 0;
    }
    .about h3{
        font-size: 2.6em;
        margin: 0 0 1.153em;
        line-height: 1em;
        text-align: center;
    }
    .about h3 br{
        display: none;
    }
    .about p{
        font-size: 1.8em;   
        text-align: center;
    }
    .item > li{
        padding: 10em 0;
    }
    .item h3 small{
        font-size: 1.6em;
        text-align: center;
    }
    .item h3 span{
        font-size: 2.6em;
        text-align: center;
        display: block;
    }
    .info{
        width: 120em;
        margin: 5em auto;
        gap: 0 4%;
    }
    .info > li{
        width: 48%;
    }
    .info img{
        margin: 0 0 3em;
    }
    .info dt{
        margin: 0 0 1.25em;
        font-size: 1.6em;
    }
    .info dd{
        font-size: 1.6em;
    }
    .contents{
        width: 120em;
        margin: auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .item h3 + .contents{
        margin: 5em auto 0;
    }
    .contents + .contents{
        margin: 10em auto 0;
        flex-direction: row-reverse;
    }
    .contents img{
        width: 48%;
        margin: 0;
    }
    .contents div{
        width: 48%;
    }
    .contents p{
        width: 100%;
        margin: 0 0 3.125em;
        font-size: 1.6em;
    }
    .contents ul{
        width: 100%;
    }
    .contents li span{
        font-size: 1.6em;
    }
    .contents li small{
        font-size: 1.2em;
    }
    .contents li a{
        width: 14.166em;
        font-size: 1.2em;
        aspect-ratio: 17/3;
    }
    .item > li > p{
        margin: 1.6666em auto 2.7777em;
        font-size: 1.8em;
        text-align: center;
    }

    .order{
        width: 120em;
        margin: auto;
        padding: 10em 0;
        border-top: 1px solid #909090;
    }
    .order h4{
        margin: 0 auto .8333em;
        font-size: 2.4em;
        text-align: center;
    }
    .order p{
        font-size: 1.8em;
        line-height: 1em;
        text-align: center;
    }
    .order ul{
        margin: 5em auto 3em;
        justify-content: center;
    }
    .order a{
        margin: 0 0 5em;
    }
    .order > strong{
        font-size: 1.8em;
        text-align: center;
    }
    .order dl{
        width: 80em;
        margin: 5em auto;
    }
    .order dt{
        font-size: 1.8em;
    }
    .order dd{
        margin: 1.875em 0 0;
        font-size: 1.6em;
    }
    .other{
        width: 120em;
        padding: 10em 0;
    }
    .other a{
        width: 80em;
        margin: auto;
        display: block;
    }
    .other h5{
        font-size: 2em;
        text-align: center;
    }
    .other a:last-child{
        width: 40em;
        font-size: 1.4em;
        aspect-ratio: 560/55;
    }
}

@media screen and (min-width:1200px) {
    .wrap *{
        font-size: 10px;
    }
}


